.accordion_toggle {
  border-top: 1px solid #ADADAD;
	display: block;
	height: 30px;
	width: 256px;
	background-color: #999999;
	line-height: 30px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	color: #000000;
	cursor: pointer;
	margin: 0;
	padding: 0;
}
.accordion_toggle:hover, .accordion_toggle_active {
	border-top: 1px solid #66CAB6;
}
#vertical_container > .accordion_toggle:first-child {
  border-top: none;
}
.accordion_toggle_a, .accordion_toggle_b {
	display: block;
	width: 229px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	font-size: 0.9em;
	color: #000000;
	cursor: pointer;
	margin: 0;
}
.accordion_toggle_a, .accordion_toggle_a:hover {
	color: #fff;
	background: url(../images/layout/pers_kontakt.gif) no-repeat 12px 11px;
	height: 26px;
	line-height: 26px;
	padding: 4px 0 0 27px;
}
.accordion_toggle_b, .accordion_toggle_b:hover {
	color: #fff;
	background: url(../images/layout/age_kontakt.gif) no-repeat 12px 9px;
	height: 27px;
	line-height: 27px;
	padding: 2px 0 0 27px;
}
.accordion_toggle_a:hover, .accordion_toggle_b:hover, .accordion_toggle_active {
	background-color: #00a685;
	color: #fff;
}

.accordion_content {
	background-color: #00a685;
	border-top: 1px solid #66CAB6;
	color: #fff;
	overflow: hidden;
	margin:  0 0 0 0;
	width: 256px;
	padding: 0;
	font-size: 86%;
}


.accordion_content td a, .accordion_content a:link, .accordion_content a:visited { color: #FFF; }
.accordion_content td a:hover { text-decoration: underline; }

.accordion_content h2 {
	color: #0099FF;
}
			
.bottomm, .topp {
  display: none;
	line-height: 1px;
	font-size: 1px;
	background-repeat: no-repeat;
	width:256px;
}

.acc_icontent {
  padding: 0 5px 12px 5px;
  margin: 0;
}

.accordion_content table {
	border-collapse: separate;
	border-spacing: 8px;
  border: none;
}

caption, .accordion_content th, .accordion_content td {
	font-weight: normal;
	line-height: 1.1em;
	vertical-align: top;
	border: none;
}


td.quest { color: #000; }
td a:hover { color: #00A686; }
.accordion_content tr:hover { background:none; }


.accordion_button {
  border-top: 1px solid #aeaeae;
	display: block;
	height: 30px;
	width: 256px;
	background-color: #999999;
	line-height: 30px;
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	outline: none;
	color: #000000;
	cursor: pointer;
	margin: 0;
	padding: 0;
}
.accordion_button:hover {
	border-top: 1px solid #66CAB6;
}
a.button {
	background: url(../images/layout/star.png) no-repeat 4px 5px;
	color: #ffffff;
	cursor: pointer;
	display: block;
	font-family:"Apercu Bold", Calibri, sans-serif;
	font-style: normal;
	font-weight: bold;
	line-height: 27px;
	margin: 0;
	outline: none;
	padding: 4px 0 0 27px;
	text-decoration: none;
	width: 229px;
}
doesnotexist:-o-prefocus, a.button { font-weight: 400; }

a.button:hover {
	color: #fff;
	background-color: #00a685;
}
